Subject: Summary of solid state physics litterature

From: "Merethe Sjovoll" <[email-masked]>
Date: Mon, 15 Jul 1996 08:37:26 -0600

Hi!
Here follows a list of all the suggestions I got. Thanks to all of you that
took the time to reply.

Merethe

From: [email-masked] (Alain Kessi)

The standard textbook is certainly Ashcroft & Mermin, "Solid State
Physics". Most of the chapters are outstanding.

Best regards,

Alain

-- Alain Kessi ([email-masked]), at Paul Scherrer Institut, Zuerich, CH

>From [email-masked]  Fri Jul 12 14:30:16 1996

Hi,

I propose you :

"Hartree-Fock Ab Initio Treatement of Crystalline Systems"
C. Pisani, R. Dovesi, C. Roetti,
Lecture Notes in Chemistry
Edited by G. Berthier et al.
Ed: Springer-Verlag 1988

Examples are with the code 'CRYSTAL'

Hope be usefull

Olivier Couronne

--------------------------------------
        AstroChimie Quantique
 Lab de RadioAstronomie Millimetrique
   Ecole Normale Superieure - PARIS
*** E-mail :  [email-masked] ***
--------------------------------------

>From [email-masked]  Fri Jul 12 14:57:44 1996

 Hi Merethe,
there are three books I can recommend:

1) Kittel, Introduction to Solid State Physics, Wiley 1976
This is a nice introduction which I found most helpful

2) Ashcroft, Mermin, Solid State Physics, Holt, Rinehart and Winston, 1976
There is a newer version also. This is a bit more difficult to read.
Solid state physicists say this is T H E book.

3) R. Hoffmann, Solids and Surfaces: A Chemist's View of Bonding in
Extented Structures, VCH, 1988
 If you are inetrested in band structure calculations and find the
physics terminology less than helpful, you will love that book.

Hoffmann has also published a review article in this spirit:
4) A Chemical Approach to the Orbitals of Organic Polymers,
 Macromolecules, 1991, 24, 3725-3746

Ulrike Salzner
Department of Chemistry
Memorial University of Newfoundland
St. Johns, NF A1B 2N5
Canada

Tel.: (709) 737-2151
Email:[email-masked]

>From [email-masked]  Mon Jul 15 01:31:38 1996

Try "the Electronic Structure and Chemistro of Solids" by Cox, or
the book by Roald Hoffman on solid-state chemistry (I forget its name).
They are both designed for the chemist.

Hguh

-- 

********************************************************
Merethe Sjovoll                             *          *
Scientist                                   *          *
Norsk Hydro a.s Research Center             *          * 
                                            *          *
P.O.Box 2560                                *  HYDRO   *
N-3901 Porsgrunn,                           * RESEARCH *  
Norway                                      *          *
                                            *   (((    *
email: [email-masked]        * (=====)  *
Phone:+47 35 56 48 97                       *          *
Fax  :+47 35 56 36 86                       *          *    
********************************************************